# Get Project Statistics

Returns the requested statistics for the given projects that match at least one of the given identifiers.

Endpoint: POST /api/v3.0/orgs/{orgUuid}/projects/summaries
Version: 3.0
Security: bearer-key

## Query parameters:

  - `cursor` (string)
    Parameter indicates the starting point for retrieving results, the first call doesn't include a cursor parameter in the request, the API response includes the first set of results along with a cursor pointing to the last item retrieved.

  - `limit` (string)
    Specifies the maximum number of items to be returned in the response.

## Path parameters:

  - `orgUuid` (string, required)
    org UUID (from the Mend App: Administration General > Organization UUID).

## Request fields (application/json):

  - `applicationUuids` (array)
    Example: ["123e4567-e89b-12d3-a456-426655440000"]

  - `projectUuids` (array)
    Example: ["123e4567-e89b-12d3-a456-426655440000"]

## Response 200 fields (application/json):

  - `additionalData` (object)
    + totalItems: The total count of data points returned in an API response.
    Example: {"totalItems":"422","next":"http://someUrl?cursor=3","cursor":3}

  - `supportToken` (string)
    Example: "1171c60d"

  - `response` (array)

  - `response.uuid` (string)
    Example: "123e4567-e89b-12d3-a456-426655440000"

  - `response.name` (string)
    Example: "My Project"

  - `response.path` (string)
    Example: "My Application"

  - `response.applicationName` (string)
    Example: "My Application"

  - `response.applicationUuid` (string)
    Example: "123e4567-e89b-12d3-a456-426655440000"

  - `response.creationDate` (string)

  - `response.tags` (array)

  - `response.tags.key` (string)
    Example: "key"

  - `response.tags.value` (string)
    Example: "value"

  - `response.labels` (array)

  - `response.labels.uuid` (string)

  - `response.labels.namespace` (string)

  - `response.labels.value` (string)

  - `response.labels.displayName` (string)

  - `response.labels.scopeType` (string)
    Enum: "organization", "application", "project", "account", "unsupported"

  - `response.labels.system` (boolean)

  - `response.statistics` (object)

  - `response.lastScanned` (string)

## Response 400 fields (*/*):

  - `supportToken` (string)
    Example: "1171c60d"

## Response 403 fields (*/*):

  - `supportToken` (string)
    Example: "1171c60d"


